body {
  font-family: Jost;
}
.display-1 {
  font-family: 'DM Serif Display', serif;
  font-size: 4.6rem;
  line-height: 1.1;
}
.display-1 > .mbr-iconfont {
  font-size: 5.75rem;
}
.display-2 {
  font-family: 'Jost', sans-serif;
  font-size: 3rem;
  line-height: 1.1;
}
.display-2 > .mbr-iconfont {
  font-size: 3.75rem;
}
.display-4 {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
}
.display-4 > .mbr-iconfont {
  font-size: 1.375rem;
}
.display-5 {
  font-family: 'Jost', sans-serif;
  font-size: 2rem;
  line-height: 1.5;
}
.display-5 > .mbr-iconfont {
  font-size: 2.5rem;
}
.display-7 {
  font-family: 'Jost', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.display-7 > .mbr-iconfont {
  font-size: 1.5rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 3.68rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.22rem;
    font-size: calc( 2.26rem + (4.6 - 2.26) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.26rem + (4.6 - 2.26) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.4rem;
    font-size: calc( 1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.6rem;
    font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
}
/* Buttons */
.btn {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-lg {
  padding: 1rem 2.6rem;
  border-radius: 4px;
}
.bg-primary {
  background-color: #ad0000 !important;
}
.bg-success {
  background-color: #ffffff !important;
}
.bg-info {
  background-color: #15ff0b !important;
}
.bg-warning {
  background-color: #ffe161 !important;
}
.bg-danger {
  background-color: #353535 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #ad0000 !important;
  border-color: #ad0000 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #560000 !important;
  border-color: #560000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #560000 !important;
  border-color: #560000 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #e43f3f !important;
  border-color: #e43f3f !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #b31919 !important;
  border-color: #b31919 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #b31919 !important;
  border-color: #b31919 !important;
}
.btn-info,
.btn-info:active {
  background-color: #15ff0b !important;
  border-color: #15ff0b !important;
  color: #000b00 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #07b300 !important;
  border-color: #07b300 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-info.disabled,
.btn-info:disabled {
  color: #000b00 !important;
  background-color: #07b300 !important;
  border-color: #07b300 !important;
}
.btn-success,
.btn-success:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #545454 !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-success.disabled,
.btn-success:disabled {
  color: #808080 !important;
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #ffe161 !important;
  border-color: #ffe161 !important;
  color: #614f00 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #0a0800 !important;
  background-color: #ffd10a !important;
  border-color: #ffd10a !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #614f00 !important;
  background-color: #ffd10a !important;
  border-color: #ffd10a !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #353535 !important;
  border-color: #353535 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #0a0a0a !important;
  border-color: #0a0a0a !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #0a0a0a !important;
  border-color: #0a0a0a !important;
}
.btn-white,
.btn-white:active {
  background-color: #fafafa !important;
  border-color: #fafafa !important;
  color: #7a7a7a !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #4f4f4f !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-white.disabled,
.btn-white:disabled {
  color: #7a7a7a !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #ad0000;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #560000 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #ad0000 !important;
  border-color: #ad0000 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #e43f3f;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #b31919 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #e43f3f !important;
  border-color: #e43f3f !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #15ff0b;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #07b300 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #000b00 !important;
  background-color: #15ff0b !important;
  border-color: #15ff0b !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #ffffff;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #d4d4d4 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #ffe161;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffd10a !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #614f00 !important;
  background-color: #ffe161 !important;
  border-color: #ffe161 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #353535;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #0a0a0a !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #353535 !important;
  border-color: #353535 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #ad0000 !important;
}
.text-secondary {
  color: #e43f3f !important;
}
.text-success {
  color: #ffffff !important;
}
.text-info {
  color: #15ff0b !important;
}
.text-warning {
  color: #ffe161 !important;
}
.text-danger {
  color: #353535 !important;
}
.text-white {
  color: #fafafa !important;
}
.text-black {
  color: #232323 !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #470000 !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #a61717 !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #cccccc !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #07a400 !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #facb00 !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #020202 !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #ad0000;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #15ff0b;
}
.alert-warning {
  background-color: #ffe161;
}
.alert-danger {
  background-color: #353535;
}
.mbr-gallery-filter li.active .btn {
  background-color: #ad0000;
  border-color: #ad0000;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #ad0000;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ff2e2e;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #d9ffd7;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #a8a8a8;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control > .mbr-iconfont {
  font-size: 1.375rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ad0000 !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.375rem;
}
blockquote {
  border-color: #ad0000;
}
/* Forms */
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #ad0000;
  color: #ffffff;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #ad0000;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #353535;
  border-bottom-color: #353535;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #ad0000;
  border-bottom-color: #ad0000;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #ad0000 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #e43f3f !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ad0000' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
*:focus-visible {
  outline: red solid 2px !important;
  outline-offset: 2px !important;
  transition: outline 0.2s ease-in-out;
}
.cid-tJ4UOMIST4 .dropdown-item .mbr-iconfont {
  display: inline-block;
  width: 0;
  position: absolute;
  left: .5rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
.cid-tJ4UOMIST4 .nav-item:focus,
.cid-tJ4UOMIST4 .nav-link:focus {
  outline: none;
}
@media (min-width: 992px) {
  .cid-tJ4UOMIST4 .dropdown-item:hover .mbr-iconfont {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    width: 32px;
  }
  .cid-tJ4UOMIST4 .nav-item .nav-link {
    position: relative;
  }
  .cid-tJ4UOMIST4 .nav-item .nav-link::before {
    position: absolute;
    content: '';
    width: 0;
    height: 3px;
    bottom: -0.5rem;
    left: 50%;
    background: linear-gradient(90deg, #ad0000, #e43f3f);
    transition: width 200ms linear, left 200ms linear;
  }
  .cid-tJ4UOMIST4 .nav-item.open .nav-link::before {
    bottom: .2rem;
    width: 80% !important;
    left: 10% !important;
  }
  .cid-tJ4UOMIST4 .nav-item .nav-link:hover::before {
    width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-tJ4UOMIST4 .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  padding: 0.235em 2.5em 0.235em;
  transition: all 0.25s ease-in-out;
}
.cid-tJ4UOMIST4 .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-tJ4UOMIST4 .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-tJ4UOMIST4 .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-tJ4UOMIST4 .navbar {
  min-height: 77px;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  display: -webkit-flex;
  -webkit-align-items: center;
  background: none;
  max-height: 100vh;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.cid-tJ4UOMIST4 .navbar .mbr-overlay {
  z-index: -1;
  transition: all .3s;
  background: #ffffff;
}
.cid-tJ4UOMIST4 .navbar.opened .mbr-overlay {
  transition: all .3s;
  background: #ffffff !important;
}
.cid-tJ4UOMIST4 .navbar .dropdown-item {
  padding: .25rem 1.5rem;
  line-height: 1.6;
}
.cid-tJ4UOMIST4 .navbar .navbar-collapse {
  width: 100%;
  -webkit-flex-basis: auto;
  flex-basis: auto;
  -webkit-justify-content: center;
  justify-content: center;
  z-index: 1;
  padding: .5rem 1rem;
}
@media (max-width: 991px) {
  .cid-tJ4UOMIST4 .navbar .navbar-collapse {
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
}
.cid-tJ4UOMIST4 .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
.cid-tJ4UOMIST4 .navbar.collapsed.opened .navbar-collapse {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.cid-tJ4UOMIST4 .navbar.collapsed .navbar-collapse.show,
.cid-tJ4UOMIST4 .navbar.collapsed .navbar-collapse.collapsing {
  transition: all .3s linear;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.cid-tJ4UOMIST4 .navbar.collapsed .navbar-collapse.show .brand-container,
.cid-tJ4UOMIST4 .navbar.collapsed .navbar-collapse.collapsing .brand-container {
  -webkit-order: -1;
  order: -1;
}
.cid-tJ4UOMIST4 .navbar.collapsed .dropdown-menu {
  background: transparent !important;
}
.cid-tJ4UOMIST4 .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-tJ4UOMIST4 .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-tJ4UOMIST4 .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: .25rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 55%;
}
.cid-tJ4UOMIST4 .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-tJ4UOMIST4 .navbar.collapsed .navbar-buttons {
  margin: 0;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.cid-tJ4UOMIST4 .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: .25rem 1.5rem;
  text-align: center;
}
.cid-tJ4UOMIST4 .navbar.collapsed .right-menu,
.cid-tJ4UOMIST4 .navbar.collapsed .left-menu {
  -webkit-flex-basis: auto;
  flex-basis: auto;
}
@media (max-width: 991px) {
  .cid-tJ4UOMIST4 .navbar .navbar-collapse.show,
  .cid-tJ4UOMIST4 .navbar .navbar-collapse.collapsing {
    transition: all .3s linear;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .cid-tJ4UOMIST4 .navbar .navbar-collapse.show .brand-container,
  .cid-tJ4UOMIST4 .navbar .navbar-collapse.collapsing .brand-container {
    -webkit-order: -1;
    order: -1;
  }
  .cid-tJ4UOMIST4 .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-tJ4UOMIST4 .navbar .dropdown-menu {
    background: transparent !important;
  }
  .cid-tJ4UOMIST4 .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-tJ4UOMIST4 .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-tJ4UOMIST4 .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: .25rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 55%;
  }
  .cid-tJ4UOMIST4 .navbar .navbar-logo img {
    height: 3.8rem !important;
  }
  .cid-tJ4UOMIST4 .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-tJ4UOMIST4 .navbar .navbar-buttons {
    margin: 0;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .cid-tJ4UOMIST4 .navbar .dropdown-menu .dropdown-item {
    padding: .25rem 1.5rem;
    text-align: center;
  }
  .cid-tJ4UOMIST4 .navbar .right-menu,
  .cid-tJ4UOMIST4 .navbar .left-menu {
    -webkit-flex-basis: auto;
    flex-basis: auto;
  }
}
.cid-tJ4UOMIST4 .navbar.navbar-short {
  min-height: 60px;
}
.cid-tJ4UOMIST4 .navbar.navbar-short .mbr-overlay {
  background: #ffffff !important;
}
.cid-tJ4UOMIST4 .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}
.cid-tJ4UOMIST4 .navbar.navbar-short .navbar-brand {
  padding: 0;
}
.cid-tJ4UOMIST4 .navbar-brand {
  -webkit-align-items: center;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all .3s;
  word-break: break-word;
  z-index: 1;
}
.cid-tJ4UOMIST4 .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-tJ4UOMIST4 .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-tJ4UOMIST4 .dropdown-item.active,
.cid-tJ4UOMIST4 .dropdown-item:active {
  background-color: transparent;
}
.cid-tJ4UOMIST4 .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-tJ4UOMIST4 .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-tJ4UOMIST4 .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-tJ4UOMIST4 .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #ffffff;
}
.cid-tJ4UOMIST4 .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-tJ4UOMIST4 .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-tJ4UOMIST4 ul.navbar-nav {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (max-width: 991px) {
  .cid-tJ4UOMIST4 ul.navbar-nav {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.cid-tJ4UOMIST4 .navbar-buttons {
  margin-left: auto;
}
.cid-tJ4UOMIST4 button.navbar-toggler {
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all .2s;
  position: relative;
  margin: 1rem;
  -webkit-align-self: center;
  align-self: center;
}
.cid-tJ4UOMIST4 button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #232323;
}
.cid-tJ4UOMIST4 button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all .2s;
}
.cid-tJ4UOMIST4 button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all .15s;
}
.cid-tJ4UOMIST4 button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all .15s;
}
.cid-tJ4UOMIST4 button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all .2s;
}
.cid-tJ4UOMIST4 nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-tJ4UOMIST4 nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .25s;
  width: 20px;
  right: -2px;
}
.cid-tJ4UOMIST4 nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all .25s;
  width: 20px;
  left: -2px;
}
.cid-tJ4UOMIST4 nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-tJ4UOMIST4 .navbar-dropdown {
  position: fixed;
}
.cid-tJ4UOMIST4 a.nav-link {
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.cid-tJ4UOMIST4 .mbr-iconfont {
  font-size: 1.5rem;
  padding-right: .5rem;
}
.cid-tJ4UOMIST4 .right-menu,
.cid-tJ4UOMIST4 .left-menu {
  -webkit-flex-basis: 50%;
  flex-basis: 50%;
}
.cid-tJ4UOMIST4 .left-menu .navbar-nav {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.cid-tJ4UOMIST4 .left-menu .navbar-nav ul {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.cid-tJ4UOMIST4 .brand-container {
  padding: 0 2rem;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.cid-tJ4UOMIST4 .menu-top {
  text-align: center;
  width: 100%;
  background-color: #ad0000;
  padding: .5rem 0;
}
.cid-tJ4UOMIST4 .full-link {
  width: 100%;
  font-size: 0;
  z-index: 2;
}
.cid-tJ4UOMIST4 .card-wrapper {
  z-index: 3;
}
.cid-tJ4UOMIST4 .popup-btn.card-wrapper {
  z-index: 1 !important;
}
@media (max-width: 991px) {
  .cid-tJ4UOMIST4 .navbar-collapse {
    padding-top: 0;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-tJ4UOMIST4 .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-tJy65ul0qG {
  padding-top: 10rem;
  padding-bottom: 0rem;
  background-image: url("../../../assets/images/car-repair-station-with-soft-focus-background-light02-2000x1333.png");
}
.cid-tJy65ul0qG .mbr-overlay {
  background: #ffffff;
  background: linear-gradient(to right, #ffffff, #ffffff);
}
.cid-tJy65ul0qG .title_block {
  margin-bottom: 50px;
}
.cid-tJy65ul0qG .mbr-section-subtitle {
  letter-spacing: 1.6px;
  margin-bottom: 16px;
  line-height: 1;
  font-weight: 600;
  color: #ad0000;
}
.cid-tJy65ul0qG .mbr-section-title {
  margin-bottom: 36px;
  color: #ad0000;
}
.cid-tJy65ul0qG .mbr-text {
  margin-bottom: 30px;
}
.cid-tJy65ul0qG .mbr-section-btn .btn-white {
  color: #15ff0b !important;
}
.cid-tJy65ul0qG .mbr-section-btn .btn-white:before {
  background: #15ff0b !important;
}
.cid-tJy65ul0qG .mbr-section-btn .btn-white:hover {
  border-color: #fff !important;
  color: #fff !important;
}
.cid-tJy65ul0qG .mbr-section-btn .btn-white:hover::before {
  background: #15ff0b !important;
}
.cid-tJy65ul0qG .mbr-section-btn .btn-white-outline:hover {
  color: #15ff0b !important;
}
.cid-tJy65ul0qG .mbr-section-btn .mbr-iconfont {
  order: 0;
  margin-right: 4px;
  margin-bottom: 2px;
  font-size: 16px;
}
.cid-tJy65ul0qG .image_block {
  width: 460px;
  margin: 0 auto;
}
.cid-tJy65ul0qG .image_block img {
  width: 100%;
  object-fit: cover;
}
@media (max-width: 991px) {
  .cid-tJy65ul0qG .title_block {
    text-align: center;
  }
  .cid-tJy65ul0qG .image_block {
    margin-bottom: 40px;
    width: auto;
    max-width: 370px;
  }
  .cid-tJy65ul0qG .mbr-section-title {
    margin-bottom: 20px;
  }
  .cid-tJy65ul0qG .btn {
    padding: 14px 26px;
  }
}
.cid-tJy65ul0qG .mbr-fallback-image.disabled {
  display: none;
}
.cid-tJy65ul0qG .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tJy65ul0qG .mbr-text,
.cid-tJy65ul0qG .mbr-section-btn {
  color: #ad0000;
}
.cid-tJy1oYbrWL {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ad0000;
}
.cid-tJy1oYbrWL .mbr-fallback-image.disabled {
  display: none;
}
.cid-tJy1oYbrWL .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tJy1oYbrWL .video-wrapper iframe {
  width: 100%;
}
.cid-tJy1oYbrWL .mbr-section-title,
.cid-tJy1oYbrWL .mbr-description {
  text-align: center;
}
@media (min-width: 992px) {
  .cid-tJy1oYbrWL .text-wrapper {
    padding: 2rem;
  }
}
.cid-tJy1oYbrWL .mbr-text {
  color: #ffffff;
}
.cid-tJy1oYbrWL .mbr-section-title {
  color: #ffffff;
}
.cid-tJy13ZoWtg {
  padding-top: 5rem;
  padding-bottom: 5rem;
  overflow: hidden;
  background-color: #ffffff;
}
.cid-tJy13ZoWtg .mbr-fallback-image.disabled {
  display: none;
}
.cid-tJy13ZoWtg .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 992px) {
  .cid-tJy13ZoWtg .container {
    padding: 0 16px;
  }
}
.cid-tJy13ZoWtg .title-wrapper {
  display: flex;
  align-items: center;
  height: 100%;
}
.cid-tJy13ZoWtg .title-wrapper .title-wrap {
  position: relative;
  padding-right: 70px;
}
@media (max-width: 992px) {
  .cid-tJy13ZoWtg .title-wrapper .title-wrap {
    padding-right: 0;
  }
}
.cid-tJy13ZoWtg .title-wrapper .mbr-section-title {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .cid-tJy13ZoWtg .title-wrapper .mbr-section-title {
    margin-bottom: 20px;
  }
}
.cid-tJy13ZoWtg .title-wrapper .mbr-text {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .cid-tJy13ZoWtg .title-wrapper .mbr-text {
    margin-bottom: 20px;
  }
}
.cid-tJy13ZoWtg .title-wrapper .line {
  position: absolute;
  top: -24rem;
  left: 70px;
  width: 80%;
  height: 80%;
  border: 2px dashed #bbbbbb;
  border-top: none;
  border-right: none;
  border-bottom-left-radius: 16px;
}
@media (max-width: 992px) {
  .cid-tJy13ZoWtg .title-wrapper .line {
    display: none;
  }
}
.cid-tJy13ZoWtg .card .card-wrapper {
  padding: 24px;
  margin-bottom: 32px;
  background-color: #ad0000;
  border-radius: 16px;
}
@media (max-width: 992px) {
  .cid-tJy13ZoWtg .card .card-wrapper {
    margin-bottom: 20px;
  }
}
.cid-tJy13ZoWtg .card .card-wrapper .icon-wrapper {
  margin-bottom: 24px;
}
@media (max-width: 992px) {
  .cid-tJy13ZoWtg .card .card-wrapper .icon-wrapper {
    margin-bottom: 16px;
  }
}
.cid-tJy13ZoWtg .card .card-wrapper .icon-wrapper .icon-wrap {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  border-radius: 100%;
}
.cid-tJy13ZoWtg .card .card-wrapper .icon-wrapper .icon-wrap:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: .6;
  border-radius: 100%;
}
.cid-tJy13ZoWtg .card .card-wrapper .icon-wrapper .icon-wrap .mbr-iconfont {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  font-size: 30px;
  background-color: #ffffff;
  color: #08323c;
  border-radius: 100%;
  z-index: 1;
}
.cid-tJy13ZoWtg .card .card-wrapper .content-wrapper .mbr-section-title {
  margin-bottom: 16px;
}
.cid-tJy13ZoWtg .card .card-wrapper .content-wrapper .mbr-text {
  margin-bottom: 0;
}
.cid-tJy13ZoWtg .mbr-section-title {
  color: #ad0000;
}
.cid-tJy13ZoWtg .mbr-text {
  color: #08323C;
}
.cid-tJy13ZoWtg .mbr-card-title,
.cid-tJy13ZoWtg .icon-wrapper {
  color: #ffffff;
}
.cid-tJy13ZoWtg .mbr-card-text {
  color: #ffffff;
}
.cid-tJ4YpoWPEz {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #ad0000;
}
.cid-tJ4YpoWPEz .mbr-fallback-image.disabled {
  display: none;
}
.cid-tJ4YpoWPEz .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tJ4YpoWPEz .mbr-section-head {
  margin-bottom: 32px;
}
.cid-tJ4YpoWPEz .mbr-section-title {
  color: #24262b;
}
.cid-tJ4YpoWPEz .mbr-section-subtitle {
  margin-top: 16px;
  color: #24262b;
}
.cid-tJ4YpoWPEz .items-row {
  row-gap: 0;
  margin: 0 !important;
}
.cid-tJ4YpoWPEz .item {
  padding: 0 !important;
}
.cid-tJ4YpoWPEz .item-wrapper {
  position: relative;
  overflow: hidden;
}
.cid-tJ4YpoWPEz .item-wrapper img {
  width: 100%;
  height: calc(50px * 5);
  object-fit: cover;
  transition: all 0.3s;
}
.cid-tJ4YpoWPEz .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  z-index: 3;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 50%;
  opacity: 0;
  color: #24262b;
  transform: translateX(-50%) translateY(-50%);
  background-color: #FFFFFF;
  transition: 0.3s;
}
.cid-tJ4YpoWPEz .item-wrapper .img-overlay {
  position: absolute;
  pointer-events: none;
  transition: all 0.3s;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #33363b;
  opacity: 0;
  z-index: 2;
}
.cid-tJ4YpoWPEz .item-wrapper:hover img {
  transform: scale(1.05);
}
.cid-tJ4YpoWPEz .item-wrapper:hover .icon-wrapper {
  opacity: 1;
}
.cid-tJ4YpoWPEz .item-wrapper:hover .img-overlay {
  opacity: 0.3;
}
.cid-tJ4YpoWPEz .carousel-control,
.cid-tJ4YpoWPEz .close {
  background: #1b1b1b;
}
.cid-tJ4YpoWPEz .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-tJ4YpoWPEz .carousel-control-prev span {
  margin-right: 5px;
}
.cid-tJ4YpoWPEz .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-tJ4YpoWPEz .carousel-control-next span {
  margin-left: 5px;
}
.cid-tJ4YpoWPEz .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-tJ4YpoWPEz .close::before {
  content: '\e91a';
}
.cid-tJ4YpoWPEz .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-tJ4YpoWPEz .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-tJ4YpoWPEz .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-tJ4YpoWPEz .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-tJ4YpoWPEz .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-tJ4YpoWPEz .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-tJ4YpoWPEz .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-tJ4YpoWPEz .carousel-indicators li.active,
.cid-tJ4YpoWPEz .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-tJ4YpoWPEz .carousel-indicators li::after,
.cid-tJ4YpoWPEz .carousel-indicators li::before {
  content: none;
}
.cid-tJ4YpoWPEz .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-tJ4YpoWPEz .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-tJ4YpoWPEz .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-tJ4YpoWPEz .carousel-indicators {
    display: none;
  }
}
.cid-tJ4YpoWPEz .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-tJ4YpoWPEz .carousel-inner > .active {
  display: block;
}
.cid-tJ4YpoWPEz .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-tJ4YpoWPEz .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-tJ4YpoWPEz .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-tJ4YpoWPEz .carousel-control,
  .cid-tJ4YpoWPEz .carousel-indicators,
  .cid-tJ4YpoWPEz .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-tJ4YpoWPEz .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-tJ4YpoWPEz .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-tJ4YpoWPEz .carousel-indicators .active,
.cid-tJ4YpoWPEz .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-tJ4YpoWPEz .carousel-indicators .active {
  background: #fff;
}
.cid-tJ4YpoWPEz .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-tJ4YpoWPEz .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-tJ4YpoWPEz .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-tJ4YpoWPEz .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-tJ4YpoWPEz .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-tJ4YpoWPEz .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-tJ4YpoWPEz .carousel {
  width: 100%;
}
.cid-tJ4YpoWPEz .modal-backdrop.in {
  opacity: 0.8;
}
.cid-tJ4YpoWPEz .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-tJ4YpoWPEz .modal.fade .modal-dialog,
.cid-tJ4YpoWPEz .modal.in .modal-dialog {
  transform: none;
}
.cid-tJ4YpoWPEz .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-tJ4YpoWPEz H6 {
  text-align: center;
}
.cid-tKNpKj0zON {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background: #ad0000;
}
@media (max-width: 991px) {
  .cid-tKNpKj0zON .wrapper {
    padding: 0;
  }
}
@media (min-width: 992px) {
  .cid-tKNpKj0zON .wrapper {
    padding: 4rem 6rem;
  }
}
.cid-tKNpKj0zON .google-map {
  height: 100%;
  position: relative;
}
.cid-tKNpKj0zON .google-map iframe {
  border-radius: 30px;
  height: 100%;
  width: 100%;
}
.cid-tKNpKj0zON .google-map [data-state-details] {
  color: #fafafa;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.cid-tKNpKj0zON .google-map[data-state] {
  background: #fafafa;
}
.cid-tKNpKj0zON .google-map[data-state="loading"] [data-state-details] {
  display: none;
}
.cid-tKNpKj0zON .card-wrapper {
  display: flex;
  border-radius: 30px;
  background: #fafafa;
}
@media (max-width: 991px) {
  .cid-tKNpKj0zON .card-wrapper {
    padding: 1rem;
  }
}
@media (min-width: 992px) {
  .cid-tKNpKj0zON .card-wrapper {
    padding: 44px 40px;
  }
}
.cid-tKNpKj0zON .mbr-iconfont {
  font-size: 2rem;
  padding-right: 1.5rem;
  color: #ad0000;
}
.cid-tKNpKj0zON .card-title {
  color: #ad0000;
}
.cid-tKNqrGAZXa {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.cid-tKNqrGAZXa .mbr-fallback-image.disabled {
  display: none;
}
.cid-tKNqrGAZXa .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tKNqrGAZXa .mbr-section-head {
  margin-bottom: 32px;
}
.cid-tKNqrGAZXa .mbr-section-title {
  color: #ad0000;
}
.cid-tKNqrGAZXa .mbr-section-subtitle {
  margin-top: 16px;
  color: #24262b;
}
.cid-tKNqrGAZXa .cards-row {
  row-gap: 32px;
}
.cid-tKNqrGAZXa .card {
  border-radius: 0;
}
.cid-tKNqrGAZXa .card-wrapper {
  width: 100%;
  height: 100%;
  padding: 3rem 2rem;
  background: #efefef;
}
@media (max-width: 991px) {
  .cid-tKNqrGAZXa .card-wrapper {
    padding: 3rem 1rem;
  }
}
.cid-tKNqrGAZXa .icons-wrap {
  display: flex;
  align-items: center;
  column-gap: 1rem;
  row-gap: 0.4rem;
  flex-wrap: wrap;
  margin-bottom: 24px;
}
.cid-tKNqrGAZXa .icons-wrap .iconfont-wrapper {
  flex-shrink: 0;
}
.cid-tKNqrGAZXa .icons-wrap .iconfont-wrapper .mbr-iconfont {
  display: block;
  font-size: 18px;
  color: #b79b6c;
}
.cid-tKNqrGAZXa .card-title {
  margin-bottom: 8px;
  color: #24262b;
}
.cid-tKNqrGAZXa .card-subtitle {
  color: #24262b;
}
.cid-tKNqrGAZXa .card-bottom-wrap {
  margin-top: 24px;
}
.cid-tKNqrGAZXa .card-name {
  color: #24262b;
}
.cid-tKNqrGAZXa .card-text {
  color: #24262b;
}
.cid-tJ53YRFcq2 {
  padding-top: 0rem;
  padding-bottom: 0rem;
  background-color: #ad0000;
}
.cid-tJ53YRFcq2 .content-row {
  background-color: #ad0000;
  padding: 5rem;
}
@media (max-width: 767px) {
  .cid-tJ53YRFcq2 .content-row {
    padding: 1rem;
  }
}
.cid-tJ53YRFcq2 p {
  margin-bottom: 0rem;
}
.cid-tJ53YRFcq2 .btn {
  margin-bottom: 0rem;
}
.cid-tJ53YRFcq2 .mbr-section-title {
  margin-bottom: 20px;
}
.cid-tJ53YRFcq2 .mbr-section-subtitle {
  opacity: 0.8;
  margin-bottom: 15px;
}
.cid-tJ53YRFcq2 .mbr-section-btn {
  margin-right: 0rem;
}
@media (max-width: 767px) {
  .cid-tJ53YRFcq2 .mbr-section-btn {
    text-align: left;
  }
  .cid-tJ53YRFcq2 .btn {
    margin-left: 0rem;
  }
}
@media (min-width: 767px) and (max-width: 992px) {
  .cid-tJ53YRFcq2 .mbr-section-btn {
    text-align: left;
  }
  .cid-tJ53YRFcq2 .btn {
    margin-left: 0rem;
  }
}
@media (max-width: 991px) {
  .cid-tJ53YRFcq2 .mbr-section-btn {
    margin-top: 2rem;
  }
}
@media (min-width: 992px) {
  .cid-tJ53YRFcq2 .btn {
    margin-top: 0rem;
  }
}
.cid-tJ53YRFcq2 H1 {
  text-align: left;
  color: #ffffff;
}
.cid-tJ53YRFcq2 .mbr-text {
  text-align: left;
  color: #ffffff;
}
.cid-tJ53YRFcq2 .mbr-fallback-image.disabled {
  display: none;
}
.cid-tJ53YRFcq2 .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tJ4Z53c165 {
  padding-top: 3rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.cid-tJ4Z53c165 .row {
  justify-content: center;
  padding: 0 0.5rem;
}
.cid-tJ4Z53c165 img {
  transition: all 0.3s;
  height: 100%;
  object-fit: cover;
}
.cid-tJ4Z53c165 .item {
  padding: 0.5rem;
}
.cid-tJ4Z53c165 .item-wrapper {
  border-radius: 6px;
  height: 100%;
}
.cid-tJ4Z53c165 .mbr-iconfont {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  color: #ffffff;
  transition: all 0.3s;
  opacity: 0;
  font-size: 0rem;
}
.cid-tJ4Z53c165 .mbr-section-title {
  color: #ad0000;
}
.cid-tJ4Z53c165 .item-img {
  position: relative;
  height: 100%;
}
.cid-tJ4Z53c165 .item-img:before {
  content: '';
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  transition: all 0.3s;
  height: 100%;
  background: #ad0000;
  opacity: 0;
  pointer-events: none;
  z-index: 2;
}
.cid-tJ4Z53c165 .item-img:hover:before {
  opacity: 0.6;
}
.cid-tJ4Z53c165 .item-img:hover img {
  transform: scale(1.1);
}
.cid-tJ4Z53c165 .item-img:hover .mbr-iconfont {
  opacity: 1;
  font-size: 1.5rem;
}
.cid-tJ51wcpPD0 {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #ad0000;
}
@media (max-width: 767px) {
  .cid-tJ51wcpPD0 .media-wrap {
    margin-bottom: 1rem;
    text-align: center;
  }
}
.cid-tJ51wcpPD0 .mbr-text {
  color: #767676;
}
.cid-tJ51wcpPD0 .links {
  color: #ffffff;
}
@media (max-width: 767px) {
  .cid-tJ51wcpPD0 .links {
    text-align: center !important;
  }
}
@media (max-width: 767px) {
  .cid-tJ51wcpPD0 .footer-lower .copyright {
    margin-bottom: 1rem;
    text-align: center;
  }
}
.cid-tJ51wcpPD0 .footer-lower hr {
  margin: 1rem 0;
  border-color: #000;
  opacity: 0.05;
}
.cid-tJ51wcpPD0 .footer-lower .social-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.cid-tJ51wcpPD0 .footer-lower .social-list .mbr-iconfont-social {
  font-size: 1.3rem;
  color: #232323;
}
.cid-tJ51wcpPD0 .footer-lower .social-list .soc-item {
  margin: 0 0.5rem;
}
.cid-tJ51wcpPD0 .footer-lower .social-list a {
  margin: 0;
  opacity: 0.5;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}
.cid-tJ51wcpPD0 .footer-lower .social-list a:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .cid-tJ51wcpPD0 .footer-lower .social-list {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
.cid-tJ51wcpPD0 .copyright > p {
  color: #ffffff;
}
